Translations:Apache/49/en

From Gentoo Wiki
Jump to: navigation, search

Install PHP with the apache2 USE flag and enable the module: